/*
img { filter:expression(addPngImage(this)); }
input[type=image] { filter:expression(addPngImage(this)); }
li { filter:expression(addPngImage(this)); }
ul { filter:expression(addPngImage(this)); }
*/

body{
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    background:url("../images/core2/h_bg.jpg") repeat-x right top;
    background-color: #FFFFFF;
}

.profbox{
    width: 780px;
    padding-bottom: 2px;
}

.skillbox{
    width: 720px;
    padding-bottom: 2px;
}

.profhalfbox{
    width: 375px;
    padding-bottom: 2px;
}

.profhalfinnerbox{
    background-color: #FFFFFF;
    padding:0;
    margin: 0 2px;
}

.provbox{
     width: 320px;
     padding-bottom: 2px;
}

.midbox{
     width: 400px;
     padding-bottom: 2px;
}

.halfbox{
     width: 300px;
     padding-bottom: 4px;
}
.halfboxinner{
    padding: 4px 4px 4px 0;
}

.outerbox{
     width: 820px;
     padding: 4px 0 2px 0;
}

.innerbox{
    float: right;
    padding:0 2px 0 0;
    margin: 0;
}

.paddedmsg{
    background-color: #FFFFFF;
    margin: 1px;
    padding: 20px;
}

.padinnerbox{
    background-color: #FFFFFF;
    padding:10px;
    margin: 0 2px;
}



.grey_light{
    background-color: #EEEEFF;
}
.blue_light{
    background-color: #d8e3e9;
}
/* NOTE GREENS ARE USED IN SUMMARY TEMPLATES AS WELL */
.green{
    background-color: #9ccc00;
}
.green_dark{
    background-color: #afda23;
}
.green_light{
    background-color: #c1ea3d;
}
.green_highlight{
    background-color: #d0f850;
}
.white{
    background-color: #FFFFFF;
}
.aqua{
    background-color: #168aa4;
}
.orange_dark{
    background-color: #f6a81b;
}
.orange{
    background-color: #e26900;
}
.yellow{
    background-color: #ffe992;
}
.red{
    background-color: #a81a10;
}
.purple{
    background-color: #68168c;
}
.purple_light{
    background-color: #925dab;
}
.rust{
    background-color: #b15b01;
}

.yellow_light{
    background-color: #f6fad3;
}


td,th{
    font-family: arial;
    font-size: 12px;
}

.body_table  {
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}
.header_table  {
    margin-left: auto;
    margin-right: auto;
}
.header_table td img {
    display: block;
}

h1{
    padding: 10px 0 ;
    margin: 0;
    color: #00349a;
    font-size: 24px;
}

h2{
    padding: 10px 0;
    margin: 0;
    font-size: 18px;
    color: #00349a;
}

.small{
    font-size: 11px;
}

.status_text{
    padding: 30px 0 0 10px;
    color: #FFF;
    font-size: 11px;
}

.status_text a{
    color: #FFFF00;
    font-weight: bold;
}


.error_text{
    color: #a81a10;
    font-weight: bold;
    font-size: 10px;
}


.padded_table{
  width: 100%;
}
.dialog table.table_window td .padded_table td{
  padding: 4px;
  border-bottom: 1px solid #eeeeee;
}


.calendar {
    padding: 2px;
    margin: 0;

}

.calendar td{
    padding: 2px;
    margin: 0;
    background-color: #EEEEEE;
    border: 1px solid #778;
    width: 20px;
    font-size: 11px;
}

/* extra rules for even and odd rows */
.even {
    background:    #eee;
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 4px 1px 2px 1px;
    font-size: 11px;
}

.odd {
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 4px 1px 2px 1px;
    font-size: 11px;
    background:    #fff;
}

.av_even{
    border: 1px solid #FCA42C;


}
.av_column{
    background:    #FFFFFF;
    border-bottom: 1px solid #FCA42C;
}
.av_even_1{
    background:    #FFFFFF;
    border-bottom: 1px solid #FCA42C;
    border-left: 1px solid #FCA42C;
}
.av_even_2{
    border-bottom: 1px solid #FCA42C;
    border-left: 1px solid #FCA42C;

}
.av_even_3{
    border-bottom: 1px solid #FCA42C;
    border-left: 1px solid #FCA42C;

}
.av_even_4{
    background:   #FCB656 ;
    border-bottom: 1px solid #FCA42C;
    border-left: 1px solid #FCA42C;
}
.av_weekend{
    background:   #FCA42C ;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
}


.available{
    background-color: #9ccc00;
        border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
    font-size: 11px;
    /*
    background-image: url(../images/icons/tick.png);
    background-repeat: no-repeat;
    */
}
.available_weekend{
    background-color: #afda23;
        border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
    font-size: 11px;
    /*
    background-image: url(../images/icons/tick.png);
    background-repeat: no-repeat;
    */
}
.unavailable{
    background-color: #a81a10;
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
    font-size: 11px;
    /*
    background-image: url(../images/icons/cancel.png);
    background-repeat: no-repeat;
    */
}
.unavailable_weekend{
    background-color: #C90729;
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
    font-size: 11px;
    /*
    background-image: url(../images/icons/cancel.png);
    background-repeat: no-repeat;
    */
}

.border_right{
    border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
    font-size: 11px;
    width: 32px;
}

.unknown{
    /*
    background-color: #EEEEEE;
    background-image: url(../images/icons/help.png);
    background-repeat: no-repeat;
    */
    background-color: #EEEEEE;
        border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
        font-size: 11px;
}

.weekend{
    background-color: #DDDDDD;
        border-right: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding: 1px;
        font-size: 11px;
}


#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}



/*- Menu Tabs G--------------------------- */

    .tabsG {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      /*border-bottom:1px solid #CCC;*/
      }
    .tabsG ul {
    margin:0;
    padding:10px 10px 0 10px;
    list-style:none;
      }
    .tabsG li {
      display:inline;
      margin:0;
      padding:0;
      white-space: nowrap;
      }
    .tabsG a {
      float:left;
      background:url("../images/tabs/tableftG.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      white-space: nowrap;
      }
    .tabsG a span {
      float:left;
      display:block;
      background:url("../images/tabs/tabrightG.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      white-space: nowrap;
      }
      .tabsG a span span{
           float:none;
          display:inline;
          background:none;
          padding:0;
          white-space: nowrap;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .tabsG a span {float:none;}
    /* End IE5-Mac hack */
    .tabsG a:hover span {
      color:#FFF;
      }
    .tabsG a:hover {
      background-position:0% -42px;
      }
    .tabsG a:hover span {
      background-position:100% -42px;
      }
      .tabsG .active {
      background-position:0% -42px;
      }

      .tabsG .active span {
      background-position:100% -42px;
      }



/*- Menu Tabs H--------------------------- */

    .tabsI {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      /*border-bottom:1px solid #CCC;*/
      }
    .tabsI ul {
    margin:0;
    padding:10px 10px 0 10px;
    list-style:none;
      }
    .tabsI li {
      display:inline;
      margin:0;
      padding:0;
      }
    .tabsI a {
      float:left;
      background:url("../images/tabs/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    .tabsI a span {
      float:left;
      display:block;
      background:url("../images/tabs/tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
      .tabsI a span span{
           float:none;
          display:inline;
          background:none;
          padding:0;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .tabsI a span {float:none;}
    /* End IE5-Mac hack */
    .tabsI a:hover span {
      color:#FFF;
      }
    .tabsI a:hover {
      background-position:0% -42px;
      }
    .tabsI a:hover span {
      background-position:100% -42px;
      }
      .tabsI .active {
      background-position:0% -42px;
      }

      .tabsI .active span {
      background-position:100% -42px;
      }



.tabsG img, .tabsI img{
    border: none;
    padding-right: 4px;
}


.horizontal_div
{
    width: 560px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.tableContainer
{

    overflow-y: scroll;
    height: 450px;

    /*
       width: 756px;
        overflow-x: hidden;
    */

    border-bottom: 1px solid #AAA;
}


.scrollTable
{

    overflow-x: hidden;

}

.scrollTable table
{
    border-collapse: collapse;

}
.scrollTable table td, .scrollTable table th
{
    font-weight: normal;
    vertical-align: top;
    text-align: left;
    margin: 0px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    white-space: nowrap;

}


.posting_grid_td{
    height: 20px;
    width: 42px;
    margin: 0px;
    padding: 0;
}
.tiny_input{
    width: 38px;
    height: 15px;
    margin: 0px;
    padding: 0;
    border: 1px solid #EEEEEE;
    text-align: right;
}

/* Default DOM Tooltip Style */
div.domTT {
    border: 1px solid #333333;
    background-color: #333333;
}
div.domTT .caption {
    font-family: serif;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 2px;
    color: #FFFFFF;
    cursor: move;
}
div.domTT .contents {
    font-size: 12px;
    font-family: sans-serif;
    padding: 3px 2px;
    background-color: #F1F1FF;
}

/* Classic Style */
div.domTTClassic {
    border: 1px solid black;
    background-color: InfoBackground;
}
div.domTTClassic .caption {
    font-family: serif;
    font-size: 13px;
    _font-size: 12px;
    font-weight: bold;
    font-style: italic;
    padding: 1px 2px;
    cursor: move;
}
div.domTTClassic .contents {
    color: InfoText;
    font-size: 13px;
    _font-size: 12px;
    font-family: Arial, sans-serif;
    padding: 1px 2px;
    _padding-bottom: 0;
}


/* Overlib Style */
div.domTTOverlib {
    z-index: 5;
    border: 1px solid #168aa4;
    background-color: #168aa4;
}
div.domTTOverlib .caption {
    font-family: Verdana, Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: move;
}
div.domTTOverlib .contents {
    font-size: 10px;
    font-family: Verdana, Helvetica;
    padding: 2px;
    background-color: #fffee8;
}


.button_large1{
    cursor:pointer;
    border: none;
    width: 70px;
    height: 31px;
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 6px;
    background-image:url(../images/core1/big_button_1.gif);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button_large2{
    cursor:pointer;
    border: none;
    width: 140px;
    height: 31px;
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 6px;
    background-image:url(../images/core1/big_button_2.gif);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button1_blue{
    cursor:pointer;
    border: none;
    width: 106px;
    height: 25px;
    color: #000000;
    font-size: 14px;
    /*padding-left: 22px;
    background-image:url(../images/buttons/button1.gif);*/
    background-image:url(../images/core2/button1_blue.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button2_blue{
    cursor:pointer;
    border: none;
    width: 170px;
    height: 25px;
    color: #000000;
    font-size: 14px;
    /*padding-left: 22px;
    background-image:url(../images/buttons/button2.gif);*/
    background-image:url(../images/core2/button2_blue.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button1{
    cursor:pointer;
    border: none;
    width: 106px;
    height: 25px;
    color: #000000;
    font-size: 14px;
    /*padding-left: 22px;
    background-image:url(../images/buttons/button1.gif);*/
    background-image:url(../images/core2/button1.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button2{
    cursor:pointer;
    border: none;
    width: 170px;
    height: 25px;
    color: #000000;
    font-size: 14px;
    /*padding-left: 22px;
    background-image:url(../images/buttons/button2.gif);*/
    background-image:url(../images/core2/button2.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
}
.button3{
    cursor:pointer;
    border: none;
    width: 110px;
    height: 20px;
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 22px;
    background-image:url(../images/buttons/button3.gif);
    background-color: transparent;
    background-repeat: no-repeat;
}

.clearit {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: px; /*for IE*/
}

.confirm_window {
    padding:3px;
    font-size:20px;
    width:100px;
}

.ok_button {
    cursor:pointer;
    border: none;
    width: 110px;
    height: 20px;
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 14px;
    background-image:url(../images/core2/button1.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
}

.cancel_button {
    cursor:pointer;
    border: none;
    width: 110px;
    height: 20px;
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 14px;
    background-image:url(../images/core2/button1_blue.jpg);
    background-color: transparent;
    background-repeat: no-repeat;

}

.tab_nav_menu{
    padding: 20px 10px 0 30px;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.tab_nav_menu a {    color: #FFF; text-decoration: none}
.tab_nav_menu a:link { color: #FFF;text-decoration: none }
.tab_nav_menu a:visited { color: #FFF; text-decoration: none}
.tab_nav_menu a:hover {    color: #FFF;text-decoration: underline;}

table.e247_calendar {border: 0;width: 100%; padding: 0; margin: 0;}
table.e247_calendar td, table.e247_calendar th {text-align: center; border: 0;background-color: #FFFFFF;}
table.e247_calendar th {height: 7px; font-size: 10px;}
table.e247_calendar td {width: 19px; height: 7px; font-size: 10px;}
table.e247_calendar .calendar-month {font-weight: bold; font-size: 12px; text-align: center}
table.e247_calendar .calendar-month a{text-decoration: none}
table.e247_calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.e247_calendar th {color: green; text-align: center;}
table.e247_calendar td.linked-day {font-size: 10px}
table.e247_calendar td.unavailable {background-color: #FF8080;}
table.e247_calendar td.available {background-color: #C0FFC0;}
table.e247_calendar td.preferred {background-color: #FFD3A8;}

.vert_scroll
{
    height: 120px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 0px;
    margin-right: 0;
}



/* IE6 Only */
 * html .vert_scroll {padding-right: 12px; width: 95%;}

/* IE7 Only */
*:first-child+html .vert_scroll {padding-right: 12px;}


.vert_scroll_wrapper{
    background-color: #FFFFFF;
    padding:0 0 4px 4px;
    margin: 2px;
}

#accordionDiv{
    background-color: #FFFFFF;
    margin: 0px;
}
#interviews_table{

}

.underpad{
    padding: 3px 0 5px 18px;
    margin-left: 18px;
    font-style: italic;
}

.panelHeader{
    cursor: pointer;
    padding: 2px;
    background-color: #b9da4d;
}

.panelSelected{
    cursor: pointer;
      padding: 2px;
}

.panelContent{
    background-color:#FFFFFF;
    color: #000000;
    font-weight: normal;
}

.panel{
   color: #333333;
   font-weight: bold;
   border-top: solid 1px #d0f850;
}

 .panelHeader.selected{
    background-color:#d5ed86;
}

 .panelHeader.hover{
    background-color:#e4f9a0;
    color:#000000;
}


.panelHeader2{
    cursor: pointer;
    padding: 2px;
    background-color: #92d2e1;
}

.panelSelected2{
    cursor: pointer;
      padding: 2px;
}

.panelContent2{
    background-color:#FFFFFF;
    color: #000000;
    font-weight: normal;
}

.panel2{
   color: #333333;
   font-weight: bold;
   border-top: solid 1px #d1e5ea;
}

 .panelHeader2.selected{
    background-color:#9ae2f2;
}

 .panelHeader2.hover{
    background-color:#c6e5ec;
    color:#000000;
}

.tab_box{

    overflow:auto;
    border: solid 1px #999999;
    padding: 5px;
}

.sb{
}

#find_work .sb-inner {
    background:#F0AB4F;
}
#find_work .sb-shadow {
    background: #E6780B;
}
#find_work .sb-border {
    background: #F48413;
}
#find_work:hover .sb-inner {
    background: #FBD2AA;
}

.sld_trk{
 height: 20px; background-repeat: repeat-x; margin: 0; padding: 0;
}
.sld_end{
background-repeat: repeat-x; margin: 0; padding: 0;position: absolute;height: 20px;
}
.sld_hnd{
width: 37px; height: 19px; top: -4px; cursor: pointer; position: absolute;
}

 .small_text{
    font-size: 10px;
 }

  .white_text{
    color: #FFFFFF;
    font-weight: bold;
 }

 .white_text2{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}

.cv_table{
   /* width: 720px; */
   width: 100%;
}
.cv_table tr{
    border-bottom: 1px solid #999999;
}
.underline{
    border-bottom: 1px solid #DDD;
    margin: 0;
    padding: 0;
}

.cv_scroller{
    height: 150px;
    width: 737px;
    margin: 4px 0 0 0;
}


.cv_scroller2{
    height: 110px;
    width: 707px;
    margin: 4px 0 0 0;
}

.number_text{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
}

.quick_tip{
    padding: 10px;
}

.clear{
clear:both;
}

.right{
float: right;
}

.agreement_docs{
    height: 150px;
}


.cred_table{
    border: solid 1px #666666;
    margin: auto;
}

.cred_table td{
    font-size: 10px;
    font-weight: bold;
    width: 60px;
    text-align: center;
}


.report_table{
  width: 100%;
  padding: 4px;
}

.report_table th{
  background-color: #dddddd;
    font-size: 11px;
  padding: 4px;
}
.report_table tr{
  border-bottom: solid 1px #cccccc;
}
.report_table td{
  background-color: #eeeeee;
    font-size: 11px;
  border-bottom: solid 1px #cccccc;
  padding: 4px;
  white-space: nowrap;
}
.report_table td + td{
  background-color: #ffffff;
  border-bottom: solid 1px #cccccc;
  padding: 4px;
}

/*================================================================================*/
.overlay_dialog {
  background-color: #666666;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.overlay___invisible__ {
  background-color: #666666;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

.dialog_nw {
  width: 9px;
  height: 23px;
  background: transparent url(default/top_left.gif) no-repeat 0 0;
}

.dialog_n {
  background: transparent url(default/top_mid.gif) repeat-x 0 0;
  height: 23px;
}

.dialog_ne {
  width: 9px;
  height: 23px;
  background: transparent url(default/top_right.gif) no-repeat 0 0;
}

.dialog_e {
  width: 2px;
  background: transparent url(default/center_right.gif) repeat-y 0 0;
}

.dialog_w {
  width: 2px;
  background: transparent url(default/center_left.gif) repeat-y 0 0;
}

.dialog_sw {
  width: 9px;
  height: 19px;
  background: transparent url(default/bottom_left.gif) no-repeat 0 0;
}

.dialog_s {
  background: transparent url(default/bottom_mid.gif) repeat-x 0 0;
  height: 19px;
}

.dialog_se {
  width: 9px;
  height: 19px;
  background: transparent url(default/bottom_right.gif) no-repeat 0 0;
}

.dialog_sizer {
  width: 9px;
  height: 19px;
  background: transparent url(default/sizer.gif) no-repeat 0 0;
  cursor:se-resize;
}

.dialog_close {
  width: 14px;
  height: 14px;
  background: transparent url(default/close.gif) no-repeat 0 0;
  position:absolute;
  top:5px;
  left:8px;
  cursor:pointer;
  z-index:2000;
}

.dialog_minimize {
  width: 14px;
  height: 15px;
  background: transparent url(default/minimize.gif) no-repeat 0 0;
  position:absolute;
  top:5px;
  left:28px;
  cursor:pointer;
  z-index:2000;
}

.dialog_maximize {
  width: 14px;
  height: 15px;
  background: transparent url(default/maximize.gif) no-repeat 0 0;
  position:absolute;
  top:5px;
  left:49px;
  cursor:pointer;
  z-index:2000;
}

.dialog_title {
  float:left;
  height:14px;
  font-family: Tahoma, Arial, sans-serif;
  font-size:12px;
  text-align:center;
  width:100%;
  color:#000;
}

.dialog_content {
  overflow:auto;
  color: #DDD;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  background-color:#123;
}

.top_draggable, .bottom_draggable {
  cursor:move;
}

.status_bar {
  font-size:12px;
}
.status_bar input{
  font-size:12px;
}

.wired_frame {
  display: block;
  position: absolute;
  border: 1px #000 dashed;
}

/* DO NOT CHANGE THESE VALUES*/
.dialog {
  display: block;
  position: absolute;
}

.dialog table.table_window  {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 0px;
  padding:0px;
}

.dialog table.table_window td , .dialog table.table_window th {
  padding: 0;
}

.dialog .title_window {
  -moz-user-select:none;
}

/* ===============================================================================*/

.overlay___invisible__ {
  background-color: #666;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

.top_draggable, .bottom_draggable {
  cursor:move;
}

.status_bar {
  font-size:12px;
}
.status_bar input{
  font-size:12px;
}

.wired_frame {
  display:block;
  position:absolute;
  border:1px #000 dashed;
}



.overlay_bluelighting {
  background-color:#666;
  filter:alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}

.bluelighting_wired_frame {
  background:#FFF;
  filter:alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}

.bluelighting_nw {
  background:transparent url(../javascripts/windows/themes/lighting/top-left-blue.png) no-repeat 0 0;
  width:9px;
  height:28px;
}

.bluelighting_n {
  background:transparent url(../javascripts/windows/themes/lighting/top-middle-blue.png) repeat-x 0 0;
  height:28px;
}

.bluelighting_ne {
  background:transparent url(../javascripts/windows/themes/lighting/top-right-blue.png) no-repeat 0 0;
  width:15px;
  height:28px;
}

.bluelighting_w {
  background:transparent url(../javascripts/windows/themes/lighting/left-blue.png) repeat-y top left;
  width:9px;
}

.bluelighting_e {
  background:transparent url(../javascripts/windows/themes/lighting/right-blue.png) repeat-y top right;
  width:15px;
}

.bluelighting_sw {
  background:transparent url(../javascripts/windows/themes/lighting/bottom-left-blue.png) no-repeat 0 0;
  width:9px;
  height:15px;
}

.bluelighting_s {
  background:transparent url(../javascripts/windows/themes/lighting/bottom-middle-blue.png) repeat-x 0 0;
  height:15px;
}

.bluelighting_se, .bluelighting_sizer  {
  background:transparent url(../javascripts/windows/themes/lighting/bottom-right-blue.png) no-repeat 0 0;
  width:15px;
  height:15px;
}

.bluelighting_sizer {
  cursor:se-resize;
}

.bluelighting_close {
  width:15px;
  height:9px;
  background:transparent url(../javascripts/windows/themes/lighting/button-close-blue.png) no-repeat 0 0;
  position:absolute;
  top:11px;
  right:10px;
  cursor:pointer;
  z-index:1000;
}

.bluelighting_maximize {
  width:15px;
  height:9px;
  background:transparent url(../javascripts/windows/themes/lighting/button-maximize-blue.png) no-repeat 0 0;
  position:absolute;
  top:11px;
  right:25px;
  cursor:pointer;
  z-index:1000;
}

.bluelighting_minimize {
  width:15px;
  height:9px;
  background:transparent url(../javascripts/windows/themes/lighting/button-minimize-blue.png) no-repeat 0 0;
  position:absolute;
  top:11px;
  right:40px;
  cursor:pointer;
  z-index:1000;
}

.bluelighting_title {
  float:left;
  height:14px;
  font-size:14px;
  font-weight:bold;
  font-family:Verdana, Arial, sans-serif;
  text-align:center;
  margin-top:2px;
  width:100%;
  color:#17385B;
}

.bluelighting_content {
  overflow:auto;
  color:#000;
  font-family:Verdana, Arial, sans-serif;
  font-size:12px;
  background:#FFFFFF ;
}

/* For alert/confirm dialog */
.bluelighting_window {
  border:1px solid #F00;
  background:#FFF;
  padding:20px;
  margin-left:auto;
  margin-right:auto;
  width:400px;
}

.bluelighting_message {
    font-size:12px;
  text-align:center;
  width:100%;
  padding-bottom:10px;
}

.bluelighting_buttons {
  text-align:center;
  width:100%;
}

.bluelighting_buttons input {
    cursor:pointer;
    border: none;
    width: 106px;
    height: 25px;
    color: #000000;
    font-size: 14px;
    /*padding-left: 22px;
    background-image:url(../images/buttons/button1.gif);
    background-image:url(../../../images/core2/button1.jpg);*/
    background-color: transparent;
    background-repeat: no-repeat;
}

.bluelighting_progress {
  float:left;
  margin:auto;
  text-align:center;
  width:100%;
  height:16px;
  background:transparent url('lighting/spinner.gif') no-repeat center center
}

/* FOR IE */
* html .bluelighting_nw {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/top-left-blue.png", sizingMethod="crop");
}

* html .bluelighting_n {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/top-middle-blue.png", sizingMethod="scale");
}

* html .bluelighting_ne {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/top-right-blue.png", sizingMethod="crop");
}

* html .bluelighting_w {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/left-blue.png", sizingMethod="scale");
}

* html .bluelighting_e {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/right-blue.png", sizingMethod="scale");
}

* html .bluelighting_sw {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/bottom-left-blue.png", sizingMethod="crop");
}

* html .bluelighting_s {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/bottom-middle-blue.png", sizingMethod="scale");
}

* html .bluelighting_se, * html .bluelighting_sizer {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/bottom-right-blue.png", sizingMethod="crop");
}

* html .bluelighting_close {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/button-close-blue.png", sizingMethod="crop");
}

* html .bluelighting_minimize {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/button-minimize-blue.png", sizingMethod="crop");
}

* html .bluelighting_maximize {
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/javascripts/windows/themes/lighting/button-maximize-blue.png", sizingMethod="crop");
}

* html .bluelighting_content {
  background:#FFFFFF;
}

table.sortable thead {
    background-color:#eee;
    color:#333333;
    font-weight: bold;
    cursor: pointer;
}
table.sortable td {
    border-bottom: 1px solid #dddddd;
    padding: 3px;
}

